RubyGems Navigation menu

shoppe-stripe 1.2.1

A Stripe module to assist with the integration of Stripe.

Versions:

  1. 1.2.2 - March 24, 2015 (7.5 KB)
  2. 1.2.1 - November 12, 2013 (7.5 KB)
  3. 1.1.0 - October 24, 2013 (5.5 KB)
  4. 1.0.2 - October 17, 2013 (6 KB)
  5. 1.0.1 - October 16, 2013 (5.5 KB)
Show all versions (6 total)

Authors:

  • Adam Cooke

Owners:

A69d1bf6a03f0b1b21b319f266c90ddeFb726426a00ec623e11ab6b7230b9a8b

Sha 256 checksum:

5cc14475d2125f022858c69dcfd8ce91699dc838eefce88f3e77bc6ff7316366

Total downloads 3,021

For this version 802

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: